@charset "utf-8";
/* CSS Document */

#content img {vertical-align:top;}

/* 제목 */

/* h3 {clear:both; margin:30px 0 10px 0;padding:1px 0 0 21px; font-size:14px; text-align:left;}

h3 {color: #313131; background:url(/layout/usr/images/common/icon/h3_1.png) no-repeat 1px 8px; line-height:26px;}

h3.none {background: none !important; padding:0px !important;}

#content h3.img {margin:20px 0 5px 0; padding:0; background:none;}
#content h3.img_c0 {margin:10px 0 5px 0; padding:0; background:none;}
#content h3.img_0 {margin:0 0 5px 0; padding:0; background:none;} */

/*#content { text-align:center;}*/

/* h3.c0 {margin:2px 0;} */


/* #content ul > li {
    background: url("/layout/usr/images/common/icon/h_li.gif") no-repeat scroll left 12px transparent;
    padding: 0 0 0 9px;
    text-align: justify;
} */



/* .img_txt h3.c0 {margin:2px 0;}

h4 {clear:both;	margin:20px 0 18px; padding:0 0 0 16px;  font-size:13px; text-align:left; color: #333;}
	* html h4 {height:1%;}

h4 {background:url(/layout/usr/images/common/icon/h4_1.png) no-repeat 5px 6px;}

h4.none { background:none; padding:0 0 0 5px !important;}

h4.c0 {margin:2px 0;} */

/* 이미지만 있을시 */
.img_l {clear:both; padding:5px 0 10px 0; text-align:left;}
.img_c {clear:both;	padding:5px 0 10px 0; text-align:center;}
.img_r {clear:both;	padding:5px 0 10px 0; text-align:right;}


/* 제로뎁스 */
p {padding:2px 0; margin:0; }
.txt {clear:both; text-align:justify; padding:0 0 10px 0; margin:0;}


/* 뎁스 */
.img_txt div p {clear:both;	margin:0 0 10px 0; padding:0; text-align:justify;}
.img_txt div p.c0 { vertical-align:top;}

ul.hyhy {clear:both; margin:0 0 0 3%; text-align:left; }
ul.hyhy li {float:left; width:180px; margin:0; white-space:nowrap; text-align:left; }

.tab01 img {text-align:center;}

.tab01 {/*clear:both;*/ margin:0 0 15px 12px; padding:0; text-align:justify; }
.tab02 {/*clear:both;*/ margin:0 0 15px 32px; padding:0; text-align:justify;}
.tab03 {/*clear:both;*/	margin:0 0 10px 14px; padding:0; text-align:justify;color:#6D6D70;}

#content  ul.tab01 li{display: flex;}

#content  ul.tab01 li::before{
    content: '•';
    color: #000;
    display: inline-block;
    margin: 0 10px 5px 10px;
}


/* UL, OL, DL */

* html ul li {height:1%; }
#content ul  {margin-top:4px;}
#content ul li { margin-bottom:4px;}
#content ul ul li {padding:0 0 0 11px; background:url(/layout/usr/images/common/icon/ul_li_li.gif) no-repeat left 8px;  text-align:justify;}
#content ul ul ul li {padding:0 0 0 8px; background:url(/layout/usr/images/common/icon/ul_li_li.gif) no-repeat left 6px;  text-align:justify;}
#content ul > ol li {padding:0; margin:0 0 0 3%; background:none; list-style-type:decimal;}
#content ul > ul ul li {padding:0 0 0 1%; background:url(/layout/usr/images/common/icon/ul_li_1.gif) no-repeat left 8px;}
/* #content ol {margin:4px 0 0 4px; }*/
#content ol > li {padding:3px;  text-align:justify; margin:0 0 2px 20px; border-bottom:1px dotted #ccc;list-style-type:decimal;}
#content ol > ul li {list-style:none; margin:0; padding:0 0 0 2%; background:url(/layout/usr/images/common/icon/n01-5.gif) no-repeat left 6px; }
#content ol > ul ul li {padding:0 0 0 2%; background:url(/layout/usr/images/common/icon/n01-6.gif) no-repeat left 8px;}
#content dl.reference dt {font-weight:bold; padding:0 0 0 2%; background:url(/layout/usr/images/common/icon/n01-2.gif) no-repeat 0 6px;}
#content dl.reference dd {margin:0 0 0 2%; padding:0 0 0 2%; background:url(/layout/usr/images/common/icon/n01-5.gif) no-repeat 0 6px;}


.alert_content ul li {padding:0 0 0 9px; background:url(/layout/usr/images/common/icon/h_li.gif) no-repeat left 6px; text-align:justify;}

.redw{color:#FF3300; font-weight:bold;}
.msg{border:#FF6600 solid 1px; padding:10px 5px; margin-bottom:5px; font-weight:bold; color:#F30; background-color:#fff5ef; }
/* 이미지 텍스트있는 특수경우 */

/* 2단 텍스크 정렬 */
.left_txt { float:left; width:332px; margin-right:35px; padding:0;}
.right_txt { float:right; width:332px; margin:0; padding:0;}

/* 가로로 이미지와 텍스트가 들어갈때쓰임 
----------------------------------------*/
.img_txt {clear:both; float:left; width:100%; margin:5px 0 15px 0;}

/*--  이미지 100 / 텍스트 500  --*/
.img01 {float:left;	width:16%; margin:0 0 20px 0;}
.txt01 {float:right; width:82%;	padding:0; text-align:justify;}

/*--  이미지 150 / 텍스트 450  --*/
.img02 {float:left;	width:21%; margin:0 0 20px 0;}
.txt02 {float:right; width:77%;	padding:0; text-align:justify;}

/*--  이미지 200 / 텍스트 400  --*/
.img03 {float:left;	width:32%; margin:0 0 20px 0;}
.txt03 {float:right; width:64%; padding:0; text-align:justify;}

/*--  이미지 250 / 텍스트 350  --*/
.img04 {float:left;	width:39%; margin:0 0 20px 0;}
.txt04 {float:right; width:59%; padding:0; text-align:justify;}

.tab01 .img04 {float:left;	width:42%; margin:0 0 20px 0;}
.tab01 .txt04 {float:right; width:56%; padding:0; text-align:justify;}

/*--  이미지 300 / 텍스트 300  --*/
.img05 {float:left; width:48%; margin:0 0 20px 0;}
.txt05 {float:right; width:48%; padding:0; text-align:justify;}

/*--  이미지 350 / 텍스트 250  --*/
.img06 {float:left;	width:57%; margin:0 0 20px 0;}
.txt06 {float:right; width:40%;	padding:0; text-align:justify;}

/*--  이미지 180 / 텍스트 420  --*/
.img07 {float:left;	width:30%; margin:0 0 20px 0;}
.txt07 {float:right; width:68%;	padding:0; text-align:justify;}

/*--  이미지 120 / 텍스트 480  --*/
.img08 {float:left; width:20%; margin:0 0 20px 0;}
.txt08 {float:right; width:78%; padding:0; text-align:justify;}

.img09 {float:left;width:20%; margin:0 15px 20px 0;}
.txt09 {float:right; width:75%; padding:0; text-align:justify;}

/*Table */
table.table {width:100%; margin-bottom:10px; border:1px solid #DDDDDD; border-top:2px solid #535154; border-collapse:collapse;}
table.tab01 {width:97%; margin:10px 0 10px 10px;}
table.tab02 {width:97%; margin:10px 0 10px 17px;}
table.table th {background-color:#F8F8F8; padding:8px 5px 11px; text-align:center; border:1px #DFDFDF solid; color:#4A4A4A;}
table.table td {padding:8px 10px 11px; text-align:center;	border-left:1px #DFDFDF solid;	border-top:1px #DFDFDF solid;
word-break:break-all; }

table.model th {background-color:#fff !important;}

#content table.table td ul li {text-align:left; padding:0 0 0 10px; margin:0 0 0 5px; background:url(/layout/usr/images/common/icon/ul_li_li.gif) no-repeat 0 9x;
    line-height: 1.5;}

#content table.table td ul ul li {text-align:left;	padding:0 0 0 6px; margin:0 0 0 2px; background:url(/layout/usr/images/common/icon/n01-6.gif) no-repeat 0 8px;
line-height: 1.5;
}

.find_pw table td{text-align: left;}


/*--  th에 사이즈가 필요할시 사용 --*/
.table th.th_5 {width:5%;}
.table th.th_8 {width:8%;}
.table th.th_10 {width:10%;}
.table th.th_12 {width:12%;}
.table th.th_15 {width:15%;}
.table th.th_18 {width:18%;}
.table th.th_20 {width:20%;}
.table th.th_25 {width:25%;}
.table th.th_30 {width:30%;}
.table th.th_35 {width:35%;}
.table th.th_40 {width:40%;}
.table th.th_45 {width:45%;}
.table th.th_50 {width:50%;}

/*--  td에 사이즈가 필요할시 사용 --*/
.table td.td_5 {width:5%;}
.table td.td_10 {width:10%;}
.table td.td_20 {width:20%;}
.table td.td_30 {width:30%;}
.table td.td_40 {width:40%;}
.table td.td_50 {width:50%;}
.table td.td_60 {width:60%;}
.table td.td_70 {width:70%;}

/*-- 라인없는 테이블 사용 --*/
table td.td_5 {width:5%;}
table td.td_10 {width:10%;}
table td.td_20 {width:20%;}
table td.td_25 {width:25%;}
table td.td_30 {width:30%;}
table td.td_40 {width:40%;}
table td.td_50 {width:50%;}
table td.td_60 {width:60%;}
table td.td_70 {width:70%;}

/*Table 라인이 위 아래만 있을시 */

table.table01 {clear:both;	width:100%;	margin-bottom:5px;	border-bottom:1px #DFDFDF solid; border-collapse:collapse;}

table.table01 th {padding:3px; text-align:center; border-top:1px #DFDFDF solid;	background-color:#EBF2FA;}

table.table01 th {background-color:#f4fbea;}

table.table01 td {padding:3px;	text-align:center;	border-top:1px #DFDFDF solid; border-bottom:1px #DFDFDF solid;}

table.table01 th.th_l {	text-align:left; vertical-align:top; padding:3px;}

table.table01 td.td_20 {width:20%;	vertical-align:top;	padding:5px;}


/* 기타 설정 */
table.bu td {text-align:center;}
table.bu td a {display:inline; padding:0 0 0 8px; background:url(/layout/usr/images/common/icon/n01-5.gif) no-repeat 0 4px;}



/* 게시판형 콘텐츠 상단 타이틀 설정 */
#content_bbs_title {position:relative; width:100%; margin:0 0 10px 0; background:url(/_wscms30/img/temp/bg4depthNavDotLine.gif) repeat 0 -5px; overflow:hidden;}
#content_bbs_title h3 {margin:0 0 0 3px; float:left; padding:0 0 0 9px; line-height:1; background:url(/_wscms30/img/temp/bgTabNavHeader_on.gif) no-repeat left top; overflow:hidden;}
#content_bbs_title h3 span {display:block; padding:8px 9px 6px 0; background:url(/_wscms30/img/temp/bgTabNavTail_on.gif) no-repeat right top; color:#6D6D70; line-height:1; white-space:nowrap; float:left;}
#content_bbs_title p {margin:0; padding:0; float:right;}
#content_bbs_title p a {display:block; margin:0 3px 0 0; float:left; padding:0 0 0 9px; line-height:1; background:url(/_wscms30/img/temp/bgTabNavHeader_off.gif) no-repeat left top; cursor:pointer; overflow:hidden;}
#content_bbs_title p a span {display:block; padding:8px 9px 6px 0; background:url(/_wscms30/img/temp/bgTabNavTail_off.gif) no-repeat right top; color:#6D6D70; line-height:1; white-space:nowrap; float:left;}


/* 테이블 설정 */

table.boardwrite {
    border-bottom: 1px solid #ffffff;
    border-spacing: 1px;
    border-top: 2px solid #4d4d4d;
    clear: both;
	width:100%;
	border-collapse:collapse;
}
table.boardwrite th {
    background-color: #F5F6F6;
    border-bottom: 1px solid #DDDDDD;
    color: #000000;
    font-weight: bold;
    height: 28px;
    margin: 0;
    padding: 8px 8px 8px 15px;
	text-align:left;
}
table.boardwrite td {
    border-bottom: 1px solid #DDDDDD;
    color: #505050;
    margin: 0;
    text-align: left;
    padding: 10px;
    box-sizing: border-box;
}
table.boardwrite td.status .ing {
    color: #DF2626;
}

/* table.boardwrite td input {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    height: 22px;
    padding-left: 5px;
} */

table.boardwrite td textarea {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    min-height: 200px !important;
    padding-left: 5px;
    width: 90% !important;
}
table.boardwrite td p.nob input {
    border: medium none;
    margin: 0;
    padding: 0;
}
table.boardwrite td input.w530 {
    width: 90% !important;
}
table.boardwrite td textarea.w530 {
    width: 90% !important;
}
table.boardwrite td input.w270 {
    width: 270px;
}
table.boardwrite td input.w200 {
    width: 150px;
}









/* 추가 스크립트 */
.left_img {overflow:hidden; clear:both;}
.left_img img {margin:5px 15px 15px 0; float:left;}
.left_img h3,
.left_img h4,
.left_img h4,
.left_img h5,
.left_img h6,
.left_img p,
.left_img div,
.left_img ul,
.left_img ol {overflow:hidden; clear:none !important;}

.right_img {overflow:hidden; clear:both;}
.right_img img {margin:0 0 15px 15px; float:right;}
.right_img h3,
.right_img h4,
.right_img h4,
.right_img h5,
.right_img h6,
.right_img p,
.right_img div,
.right_img ul,
.right_img ol {overflow:hidden; clear:none !important;}

.left_img .tab01 {padding:0 0 0 18px;}
.left_img .tab02 {padding:0 0 0 18px;}
.left_img .tab03 {padding:0 0 0 18px;}

/* Global Margin */

.align_left {text-align:left !important;}
.align_center {text-align:center !important;}
.align_right {text-align:right !important;}
.align_justify {text-align:justify !important;}
.valign_top {vertical-align:top !important;}
.valign_middle{vertical-align:middle !important;}
.valign_bottom {vertical-align:bottom !important;}
.display_block {display:block !important;}
.display_none {display:none !important;}



/* global class */

ul.clear_both li {float:none !important;}
ul.float_right {float:right;}
ul.ulfloat_left {float:left;}
ul.float_left li {float:left;}
ul.background_none li {background:none !important;}

.align_left {text-align:left !important;}
.align_center {text-align:center !important;}
.align_right {text-align:right !important;}
.align_justify {text-align:justify !important;}
.valign_top {vertical-align:top !important;}
.valign_middle{vertical-align:middle !important;}
.valign_bottom {vertical-align:bottom !important;}
.display_block {display:block !important;}
.display_none {display:none !important;}

.mal5 {margin-left:5px !important;}
.mal10 {margin-left:10px !important;}
.mal15 {margin-left:15px !important;}
.mal20 {margin-left:20px !important;}
.mal25 {margin-left:25px !important;}
.mal30 {margin-left:30px !important;}
.mal35 {margin-left:35px !important;}
.mal40 {margin-left:40px !important;}
.mal50 {margin-left:50px !important;}
.mal55 {margin-left:55px !important;}
.mal60 {margin-left:60px !important;}
.mal70 {margin-left:70px !important;}
.mal75 {margin-left:75px !important;}
.mal80 {margin-left:80px !important;}
.mal90 {margin-left:90px !important;}
.mal100 {margin-left:100px !important;}
.mal120 {margin-left:120px !important;}
.mal130 {margin-left:130px !important;}
.mal140 {margin-left:140px !important;}
.mal150 {margin-left:150px !important;}
.mal-5 {margin-left:-5px !important;}
.mal-10 {margin-left:-10px !important;}
.mal-15 {margin-left:-15px !important;}
.mal-20 {margin-left:-20px !important;}
.mal-25 {margin-left:-25px !important;}
.mal-30 {margin-left:-30px !important;}
.mal-35 {margin-left:-35px !important;}
.mal-40 {margin-left:-40px !important;}
.mal-45 {margin-left:-45px !important;}
.mal-50 {margin-left:-50px !important;}

.mar0 {margin-right:0 !important;}
.mar5 {margin-right:5px !important;}
.mar10 {margin-right:10px !important;}
.mar15 {margin-right:15px !important;}
.mar20 {margin-right:20px !important;}
.mar25 {margin-right:25px !important;}
.mar30 {margin-right:30px !important;}
.mar35 {margin-right:35px !important;}
.mar40 {margin-right:40px !important;}
.mar45 {margin-right:45px !important;}
.mar50 {margin-right:50px !important;}
.mar55 {margin-right:55px !important;}
.mar60 {margin-right:60px !important;}
.mar70 {margin-right:70px !important;}
.mar80 {margin-right:80px !important;}
.mar90 {margin-right:90px !important;}
.mar100 {margin-right:100px !important;}
.mar120 {margin-right:120px !important;}
.mar130 {margin-right:130px !important;}
.mar140 {margin-right:140px !important;}
.mar150 {margin-right:150px !important;}

.mab0 {margin-bottom:0 !important;}
.mab5 {margin-bottom:5px !important;}
.mab10 {margin-bottom:10px !important;}
.mab15 {margin-bottom:15px !important;}
.mab20 {margin-bottom:20px !important;}
.mab25 {margin-bottom:25px !important;}
.mab30 {margin-bottom:30px !important;}
.mab35 {margin-bottom:35px !important;}
.mab40 {margin-bottom:40px !important;}
.mab45 {margin-bottom:45px !important;}
.mab50 {margin-bottom:50px !important;}

.ma0 {margin-bottom:0 !important;}
.ma5 {margin-bottom:5px !important;}
.ma10 {margin-bottom:10px !important;}
.ma15 {margin-bottom:15px !important;}
.ma20 {margin-bottom:20px !important;}
.ma25 {margin-bottom:25px !important;}
.ma30 {margin-bottom:30px !important;}
.ma35 {margin-bottom:35px !important;}
.ma40 {margin-bottom:40px !important;}
.ma45 {margin-bottom:45px !important;}
.ma50 {margin-bottom:50px !important;}

.mat0 {margin-top:0 !important;}
.mat5 {margin-top:5px !important;}
.mat10 {margin-top:10px !important;}
.mat15 {margin-top:15px !important;}
.mat20 {margin-top:20px !important;}
.mat25 {margin-top:25px !important;}
.mat30 {margin-top:30px !important;}
.mat35 {margin-top:35px !important;}
.mat40 {margin-top:40px !important;}
.mat45 {margin-top:45px !important;}
.mat50 {margin-top:50px !important;}
.mat-5 {margin-top:-5px !important;}
.mat-10 {margin-top:-10px !important;}
.mat-15 {margin-top:-15px !important;}
.mat-20 {margin-top:-20px !important;}
.mat-25 {margin-top:-25px !important;}
.mat-30 {margin-top:-30px !important;}
.mat-35 {margin-top:-35px !important;}
.mat-40 {margin-top:-40px !important;}
.mat-45 {margin-top:-45px !important;}
.mat-50 {margin-top:-50px !important;}

.pal5 {padding-left:5px !important;}
.pal10 {padding-left:10px !important;}
.pal15 {padding-left:15px !important;}
.pal20 {padding-left:20px !important;}
.pal25 {padding-left:25px !important;}
.pal30 {padding-left:30px !important;}
.pal35 {padding-left:35px !important;}
.pal40 {padding-left:40px !important;}
.pal50 {padding-left:50px !important;}


.par0 {padding-right:0 !important;}
.par5 {padding-right:5px !important;}
.par10 {padding-right:10px !important;}
.par15 {padding-right:15px !important;}
.par20 {padding-right:20px !important;}
.par25 {padding-right:25px !important;}
.par30 {padding-right:30px !important;}
.par35 {padding-right:35px !important;}
.par40 {padding-right:40px !important;}

.pat5 {padding-top:5px !important;}
.pat10 {padding-top:10px !important;}
.pat15 {padding-top:15px !important;}
.pat20 {padding-top:20px !important;}
.pat25 {padding-top:25px !important;}
.pat30 {padding-top:30px !important;}
.pat35 {padding-top:35px !important;}
.pat40 {padding-top:40px !important;}

.pab5 {padding-bottom:5px !important;}
.pab10 {padding-bottom:10px !important;}
.pab15 {padding-bottom:15px !important;}
.pab20 {padding-bottom:20px !important;}
.pab25 {padding-bottom:25px !important;}
.pab30 {padding-bottom:30px !important;}
.pab35 {padding-bottom:35px !important;}
.pab40 {padding-bottom:40px !important;}

.pa0{padding:0 !important;}
.pa5{padding:5px !important;}
.pa10{padding:10px !important;}
.pa15{padding:10px !important;}
.pa20{padding:15px !important;}
.pa25{padding:25px !important;}
.pa30{padding:30px !important;}
.pa35{padding:35px !important;}
.pa40{padding:40px !important;}
.pa45{padding:45px !important;}
.pa50{padding:50px !important;}



.idcheck_wrap01{ margin:0 0 15px 0;}
input.input_search{border: 1px solid #CCCCCC;  color: #000000;    font-size: 14px;    font-weight: bold;    height: 23px;    padding: 2px 2px 2px 10px;  width: 210px}
.text_blue{ color:#56a0e0; font-weight:600; font-size:14px;}


.fm_site { margin:10px 0 !important; }
.fm_site li{ background:none !important; padding:0 !important; float:left; margin-right:15px; }
li.last {margin-right:0;}


.various {background:url(/layout/usr/images/ceo/contents/various_bg.gif) no-repeat; width:897px; height:125px; margin:30px 0 17px 0;}
.various p { font-weight:bold; margin:0; padding:56px 36px; color:#525252; font-size:13px;}

.guide07 { margin:20px 18px;}
.guide07 li { height:22px; color:#383838;}

.way_dl {position:relative; height:2000px; /*border-bottom:1px #d4d4d4 solid;*/ }
.way_dl dt {float:left;}
.way_dl dd {position:absolute; top:220px; left:0px; display:none;  /*height:1685px;*/}

.model_bg { background:url(/layout/usr/images/ceo/contents/model_tab_bg.jpg) repeat-y; padding:30px; width:826px;border-bottom:1px #d4d4d4 solid;}
.model_bg h4{ padding-left:0 !important;}

.way_dl dd.on {display:inline; }
.way_dl table th { background:#f3f3f3 !important;}

.model_tab1_top { background:url(/layout/usr/images/ceo/contents/model_tab1_top.gif) no-repeat; width:886px; height:20px; }
.model_tab2_top { background:url(/layout/usr/images/ceo/contents/model_tab2_top.gif) no-repeat; width:886px; height:20px; }
.model_tab3_top { background:url(/layout/usr/images/ceo/contents/model_tab3_top.gif) no-repeat; width:886px; height:20px; }


.map_dl {position:relative; height:935px; margin:25px 0 0; border-bottom:1px #dedede solid;}
.map_dl dt {float:left;  margin:0; border:1px #c8c8c8 solid; border-right:none; text-align:center; width:176px; height:35px; line-height:31px; background:url(/layout/usr/images/ceo/contents/map_4d_bg.gif) repeat-x;}
.map_dl .end {border-right:1px #c8c8c8 solid;}
.map_dl .onhover {background:url(/layout/usr/images/ceo/contents/map_4d_bg_on.gif) no-repeat; height:35px;}

.map_dl dd {position:absolute; top:59px; left:0; display:none; width:886px; /*height:945px;*/ padding:0;}
.map_dl dd img { margin:0; }
.map_dl dd.on {display:inline;}


.admis ol li { background:none !important; padding:0 0 0 2px !important; line-height:22px; color:#414141;}


/*포트폴리오*/
.tab_dl {position:relative; height:3720px; margin:25px 0 0;}
.tab_dl dt {float:left;  margin:130px 20px 0 0; border:1px #c8c8c8 solid; text-align:center; width:205px; height:50px; line-height:19px; background:url(/layout/usr/images/ceo/contents/portfolio_tab1_bgoff.gif) repeat-x; padding:11px 0 0;}
.tab_dl dt span { font-weight:bold;}

.tab_dl .poporimg01{ position:absolute; top:8px; left:0;}
.tab_dl .poporimg02{ position:absolute; top:8px; left:227px;}
.tab_dl .poporimg03{ position:absolute; top:8px; left:454px;}
.tab_dl .poporimg04{ position:absolute; top:8px; left:681px;}

.tab_dl .end { margin:130px 0 0 0;}
.tab_dl .onhover {background:url(/layout/usr/images/ceo/contents/portfolio_tab1_bgon.gif) no-repeat;}

.tab_dl dd {position:absolute; top:210px; left:0; display:none; width:886px;  padding:0;}
.tab_dl dd img { margin:0; }
.tab_dl dd.on {display:inline;}

.tab01_top {background:url(/layout/usr/images/ceo/contents/portfolio_tab1_top.gif) no-repeat; height:20px; width:888px;}
.tab02_top {background:url(/layout/usr/images/ceo/contents/portfolio_tab2_top.gif) no-repeat; height:20px; width:888px;}
.tab03_top {background:url(/layout/usr/images/ceo/contents/portfolio_tab3_top.gif) no-repeat; height:20px; width:888px;}
.tab04_top {background:url(/layout/usr/images/ceo/contents/portfolio_tab4_top.gif) no-repeat; height:20px; width:888px;}

.gray {background:url(/layout/usr/images/ceo/contents/portfolio_tab_gray.gif) repeat-y; width:820px; padding:30px 34px; border-bottom:1px #d4d4d4 solid;}
.white {background:url(/layout/usr/images/ceo/contents/portfolio_tab_white.gif) repeat-y;width:820px; padding:30px 34px; border-bottom:1px #d4d4d4 solid; position:relative;}


.tab_dl h2 { font:15px; color:#434343; margin-bottom:15px; border-bottom:1px #E2E2E2 solid; width:820px; padding-bottom:23px;}
.tab_dl h3 { color:#595959;}
.tab_dl h4 { color:#6d6d6d; margin:7px 0 3px;}


/* .info { height:600px;} */
.infoedu1 { height:550px;}
.infoedu2 { height:530px;}

.date_pl { margin:0 0 0 -2px; width:820px;}

.info_left {width:350px; float:left; padding:0 70px 0 0;} 
.info_left ul { margin-bottom:20px;}
.info_right {width:350px; float:left; padding:0;} 
.info_right ul {margin-bottom:20px;}

.popor_gallery { margin:12px 0 0; padding:0; height:515px; position:relative;}
.gallery_explain { height:30px; background-color:#eaeaea; color:#585858; width:810px; padding:8px 0 0 10px; text-align:center;  font-weight:900;}
.popor_gallery .prev { position:absolute; top:206px; left:25px;}
.popor_gallery .next { position:absolute; top:206px; right:25px;}


.popor_gallery ul {margin:0; padding:0; position:relative;}
.popor_gallery ul li {margin:0 !important; padding:0 !important; list-style:none !important; background:none !important; position:absolute; top:0; left:0; display:none;}
.popor_gallery ul li.li_on {display:block;}
.popor_gallery ul li img {width:820px !important;}

.tab_dl table th { width:17%; border-top:2px #535154 solid; background-color:#f4f4f4; padding:6px 0 10px !important;}
.tab_dl table td { padding:3px 0 10px !important;}
.tab_dl table th.best { background-color:#efdcdc; padding:8px 5px 11px;}
.tab_dl table td.best { background-color:#fffafa; }

.team_ori th { width:0px !important;}

.tab_dl dd h3 { margin:0 !important;}

	.team_right{ position:absolute; top:35px; right:36px;}
	
	.inner_dl {position:relative; margin:0 0 0 2px; height:685px;}
	
	.inner_dl dt {float:left;  margin:13px 0 0 0; border:1px #c8c8c8 solid; border-right:none; text-align:center; width:203px; height:24px; background:url(/layout/usr/images/ceo/contents/map_4d_bg.gif) repeat-x; line-height:11px !important}
	.inner_dl .end {border-right:1px #c8c8c8 solid;  margin:13px 0 0 0;}
	.inner_dl .inner_onhover {background:url(/layout/usr/images/ceo/contents/portfolio_team_tab1_bgon.gif) no-repeat;}
	
	.inner_dl dd {position:absolute; top:50px; left:0; display:none; width:886px;  padding:0;}
	.inner_dl dd img { margin:0; }
	.inner_dl dd.inner_on {display:inline;}
	
	
	.pn_team .prev {position:absolute; top:282px; left:25px;}
	.pn_team .next {position:absolute; top:282px; right:95px;}
	.gallery_team_explain {height:30px; background-color:#eaeaea; width:807px; padding:8px 0 0 10px; text-align:center; color:#585858; font-weight:900;}
	
	.youtube { margin:10px 0 0 0; width:820px; height:500px;}
	/*.epilogue { margin:10px 0 0 0; background:url(/layout/usr/images/ceo/contents/epilogue.gif) no-repeat; width:820px; height:355px; padding:0 0 20px;}*/
	#board_wrap {margin:10px 0 0 0;}
	

.hr{ border-bottom:1px #dedede solid; height:30px; width:886px;}


/*교육원현황*/

.present {position:relative; height:675px; margin:25px 0 0; border-bottom:1px #dedede solid; width:885px;}
.present dt {float:left;  margin:24px 0 0 0; border:1px #c8c8c8 solid; border-right:none; text-align:center; width:220px; height:35px; line-height:31px; background:url(/layout/usr/images/ceo/contents/map_4d_bg.gif) repeat-x;}
.present .end {border-right:1px #c8c8c8 solid;}
.present .onhover {background:url(/layout/usr/images/ceo/contents/present_tabon_bg.gif) no-repeat; font-weight:bold; }

.present dd {position:absolute; top:70px; left:0; display:none; width:886px; /*height:945px;*/ padding:0;}
.present dd img { margin:0; }
.present dd.on {display:inline;}

.present_tab01_top {background:url(/layout/usr/images/ceo/contents/present_tab1_top.gif) no-repeat; height:20px; width:885px;}
.present_tab02_top {background:url(/layout/usr/images/ceo/contents/present_tab2_top.gif) no-repeat; height:20px; width:885px;}
.present_tab03_top {background:url(/layout/usr/images/ceo/contents/present_tab3_top.gif) no-repeat; height:20px; width:885px;}
.present_tab04_top {background:url(/layout/usr/images/ceo/contents/present_tab4_top.gif) no-repeat; height:20px; width:885px;}


.present_white {background:url(/layout/usr/images/ceo/contents/present_tab_bg.gif) repeat-y; width:817px; padding:60px 34px; border-bottom:1px #d4d4d4 solid; position:relative;}
.num { width:96% !important; margin:0 auto;}


.hour { margin:0 auto 20px; width:98%;}
.hour p { font-size:20px; color:#313131; font-weight:bold; line-height:30px; margin:0 auto 10px; padding:0; height:34px; width:98%}
.hour table {border-collapse:collapse; color:#565656;  margin:0 auto; height:13px; width:98%;}
.hour table td { padding:7px 0 9px; text-align:center;}


.stats { height:65px; margin:0 0 0 45px; width:770px;}
.stats p { font-size:20px; color:#313131; font-weight:bold; float:left; line-height:30px; margin:0; padding:2px 20px 4px 0;  height:34px;}
.stats table {border-collapse:collapse; float:left; color:#565656; margin:3px 0 0; height:13px; width:80%; border-left:1px #d3d3d3 solid;}
.stats table td { padding:7px 0 9px; text-align:center;}


.red1 {background-color:#f1dcde;}
.red2 {background-color:#f2d3d6;}
.red3 {background-color:#f0c7ca;}
.red4 {background-color:#efbec1;}

.b { font-weight:bold;}
.w70 { width:70px;}


/*교육원현황-수정*/

.int_no {text-align:center; font-size:20px; color:#313131; font-weight:bold; line-height:30px;}

.timeline { width:885px; height:606px; background:url(/layout/usr/images/ceo/contents/timeline_bg.gif) no-repeat; position:relative; }
.timeline ul { background-color:#fff;}
.timeline ul li {background:none !important; height:15px;}
.time_2009 { position:absolute; top:360px; left:23px; width:215px;}
.time_2010 { position:absolute; top:109px; left:181px; width:260px;}
.time_2011 { position:absolute; top:303px; left:338px; width:260px;}
.time_2012 { position:absolute; top:52px; left:497px; width:260px;}
.time_2013 { position:absolute; top:303px; left:655px; width:266px;}


/*지원서접수*/
.procedure { background:url(/layout/usr/images/ceo/contents/procedure_bg.gif) no-repeat; width:888px; height:620px; position:relative; }

.step_t { color:#c0272d; size:14px !important; font-weight:bold; height:40px; line-height:37px; margin-bottom:29px; }
.step { width:380px; text-align:center; float:left; margin:0 0 0 52px;}
.step p { height:35px; line-height:36px; margin-bottom:29px;}

.step1 { margin-top:30px;}
.step2 { margin-top:31px;}
.step3 { margin-top:31px;}
.step4 { margin-top:31px;}
.step5 { margin-top:31px;}
.step6 { margin-top:31px;}
.step7 { margin-top:31px;}
.step8 { margin-top:31px;}


.step_info { width:380px; text-align:center; float:left; margin:0 0 0 24px;}

.info_t { color:#c0272d;  
    font-weight:bold;
    display: block; margin: 5px 0;
    }

.step_info p { height:35px; line-height:36px; margin-bottom:29px;}

.info1 { margin-top:30px;}
.info2 { margin-top:31px;}
.info3 { margin-top:32px;}
.info4 { margin-top:31px;}
.info5 { margin-top:31px;}
.info6 { margin-top:31px;}


.postechceo_handbook { 	
	background:url(/layout/usr/images/ceo/contents/application_btn_bg.gif) no-repeat;
	padding-top:14px;
	padding-left:0px;
	width:450px; height:84px;
	position:absolute; top:100px; right:264px;
	font-family: Malgun Gothic,'나눔고딕',NanumGothic,'돋움',Dotum;
	font-size:14px !important; font-weight:bold;
}

.postechceo_handbook span{
	position:absolute; 
	left:35px;
	font-family: Malgun Gothic,'나눔고딕',NanumGothic,'돋움',Dotum;
	font-size:14px !important; font-weight:bold;	
}

.redadm { font-weight:bold; color:#C00; font-size:1em; margin:0;}
.blueadm { font-weight:bold; color:#06F; font-size:1em; margin:0;}


/*합격자 공지화면*/
.su_co { width:638px; margin:36px auto 0; border:1px solid #dfdfdf; padding:20px; }
.su_co span { display: inline-block;}
.su_co .ti { font-size:16px; color:#db2e2e; font-weight:600;}
.su_co .mt { font-size:13px; color:#333; font-weight:600; margin-top:12px; }

/*교육원에서 직접 정의*/
.btn_red {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #e6454d, #B92228);
  background-image: -moz-linear-gradient(top, #e6454d, #B92228);
  background-image: -ms-linear-gradient(top, #e6454d, #B92228);
  background-image: -o-linear-gradient(top, #e6454d, #B92228);
  background-image: linear-gradient(to bottom, #e6454d, #B92228);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  -webkit-box-shadow: 0px 1px 3px #999999;
  -moz-box-shadow: 0px 1px 3px #999999;
  box-shadow: 0px 1px 3px #999999;
  font-family: '나눔고딕',NanumGothic,'돋움',Dotum;
  font-weight: bold;
  color: #ffffff;
  font-size: 14px;
  padding: 14px 24px 14px 24px;
  text-decoration: none;
}

.btn_red:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #f06871, #e6454d);
  background-image: -moz-linear-gradient(top, #f06871, #e6454d);
  background-image: -ms-linear-gradient(top, #f06871, #e6454d);
  background-image: -o-linear-gradient(top, #f06871, #e6454d);
  background-image: linear-gradient(to bottom, #f06871, #e6454d);
  text-decoration: none;
}

.btn_gray{
  background: #ffffff;
  background-image: -webkit-linear-gradient(top, #ffffff, #dddddd);
  background-image: -moz-linear-gradient(top, #ffffff, #dddddd);
  background-image: -ms-linear-gradient(top, #ffffff, #dddddd);
  background-image: -o-linear-gradient(top, #ffffff, #dddddd);
  background-image: linear-gradient(to bottom, #ffffff, #dddddd);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  -webkit-box-shadow: 0px 1px 3px #cccccc;
  -moz-box-shadow: 0px 1px 3px #cccccc;
  box-shadow: 0px 1px 3px #cccccc;
  font-family: '나눔고딕',NanumGothic,'돋움',Dotum;
  font-weight: bold;
  color: #666666 ;
  font-size: 14px;
  padding: 14px 24px 14px 24px;
  border: solid #bbbbbb 1px;
  text-decoration: none;
}

.btn_gray:hover {
  background: #ffffff;
  text-decoration: none;
}

.user_add .info dt{ 
    
    font-weight: bold;


}


/* 선발 */
.admission img{max-width:100%; display: block; margin: 0 auto;}
img.center{display: block; margin: 0 auto;}
.bold{font-weight: bold;}

.center{text-align: center;}


/* 연혁 */

                                    #tl_wrap {
                                        border-top: 2px solid #535154;
                                        border-right: 1px solid #dddddd;
                                        border-bottom: 1px solid #dddddd;
                                        border-left: 1px solid #dddddd;
                                        width: 100%;
                                        position: relative;
                                        overflow: hidden;
                                        overflow-y: hidden;
                                        /* height: 700px; 
                                        스크립트 높이 수정*/
                                    }

                                    #tl_base {
                                        height: 50px;
                                        position: absolute;
                                        bottom: 0px;
                                        width: 4000px;
                                        left: -1342.25px;
                                    }

                                    #tl_main {
                                        width: 500px;
                                        height: 100px;
                                        position: absolute;
                                        bottom: 50px;
                                    }

                                    .tl_issue {
                                        position: absolute;
                                        display: block;
                                        border-left: 1px solid #cdcdcd;
                                        width: 20px;
                                        bottom: 0px;
                                    }

                                    .tl_contents {
                                        position: absolute;
                                        top: -10px;
                                        left: -5px;
                                        color: #444444;
                                        background-color: #eeaa00;
                                        background: url("/layout/usr/images/common/icon/i_on_pink.png") no-repeat 0 7px;
                                        font-size: 16px;

                                    }

                                    .tl_date {
                                        font-size: 18px;
                                        font-weight: bold;
                                        margin-left: 17px;
                                    }

                                    .tl_content {
                                        color: #888888;
                                        margin: 5px 0 0 10px;
                                        padding: 1px 5px 3px 5px;
                                        /* background-color: #fefefe; */
                                        /* border: 1px solid #333; */
                                        display: inline-block;
                                        box-sizing: border-box;
                                        background-color: #fff;

                                        min-width: 360px;
                                    }

                                    #tl_ruler {
                                        position: absolute;
                                        bottom: 40px;
                                        height: 10px;
                                    }

                                    .tl_ruler_blank,
                                    .tl_ruler_s,
                                    .tl_ruler_f,
                                    .tl_ruler_m {
                                        position: relative;
                                        display: block;
                                        float: left;
                                        /* width: 25px; */
                                        height: 10px;
                                        width: 30px;
                                    }

                                    .tl_ruler_blank {
                                        width: 40px;
                                        height: 10px;
                                    }

                                    .tl_ruler_s,
                                    .tl_ruler_f {
                                        border-left: 2px solid #484848;
                                    }

                                    .tl_ruler_s,
                                    .tl_ruler_m {
                                        border-top: 2px solid #484848;
                                    }

                                    .tl_ruler_m {
                                        border-left: 1px solid #484848;
                                        height: 5px !important;
                                    }

                                    #tl_year {
                                        position: absolute;
                                        bottom: 0px;
                                        height: 30px;
                                    }

                                    .tl_year_blank {
                                        position: relative;
                                        display: block;
                                        float: left;
                                        width: 20px;
                                        height: 35px;
                                    }

                                    .tl_year_title {
                                        font-family: Times;
                                        font-size: 15pt;
                                        font-style: italic;
                                        color: #444444;
                                        position: relative;
                                        display: block;
                                        float: left;
                                        width: 186px;
                                    }

                                    #tl_scroll {
                                        border-right: 1px solid #dddddd;
                                        border-bottom: 1px solid #dddddd;
                                        border-left: 1px solid #dddddd;
                                        width: 100%;
                                        height: 10px;
                                        position: relative;
                                    }

                                    #tl_scroll img {
                                        padding: 0;
                                    }

                                    #tl_bar {
                                        cursor: pointer;
                                        margin: 0 2px 0 2px;
                                        top: 1px;
                                        width: 50px;
                                        height: 8px;
                                        background-color: #666;
                                        position: relative;
                                        border-radius: 4px;
                                    }

                                    #content_sub .history .tl_content ul li {
                                        font-size: 15px;
                                        display: flex;
                                        color: #000;
                                    }

                                    .tl_content ul li span.date {
                                        width: 100px;
                                        font-weight: bold;
                                        color: #7a7a7a;
                                        display: flex;
                                        font-style: italic;
										margin:0;
                                    }